<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.applicationdictionary.module (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../com/openbravo/test/integration/erp/data/applicationdictionary/module/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.applicationdictionary.module</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="DataPackageData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">DataPackageData</a></li>
<li><a href="DataPackageData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">DataPackageData.Builder</a></li>
<li><a href="DBPrefixData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">DBPrefixData</a></li>
<li><a href="DBPrefixData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">DBPrefixData.Builder</a></li>
<li><a href="DependencyData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">DependencyData</a></li>
<li><a href="DependencyData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">DependencyData.Builder</a></li>
<li><a href="IncludeData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">IncludeData</a></li>
<li><a href="IncludeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">IncludeData.Builder</a></li>
<li><a href="MergesData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">MergesData</a></li>
<li><a href="MergesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">MergesData.Builder</a></li>
<li><a href="ModuleData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">ModuleData</a></li>
<li><a href="ModuleData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">ModuleData.Builder</a></li>
<li><a href="NamingExceptionsData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">NamingExceptionsData</a></li>
<li><a href="NamingExceptionsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">NamingExceptionsData.Builder</a></li>
<li><a href="TranslationData.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">TranslationData</a></li>
<li><a href="TranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.applicationdictionary.module" target="classFrame">TranslationData.Builder</a></li>
</ul>
</div>
</body>
</html>
